@charset "utf-8";
@import url(notosansjapanese.css);
* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
	font-size: 62.5%;
}
body {
	font: 1.4rem/1.6 "", "Meiryo", arial, " Pro W3", "Hiragino Kaku Gothic Pro", "游", "Yu Gothic", YuGothic, Osaka, "ＭＳ Ｐ", "MS PGothic", Sans-Serif;
	height: 100%;
	color: #252525;
	letter-spacing: .1px;
	-webkit-text-size-adjust: 100%;
}
a {
	color: #777;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
}
a:hover {
	color: #999;
	text-decoration: none;
}
a:active, a:focus {
	outline: 0;
}
a:hover img.over {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
}
img {
	border: 0;
}
.container img, div img {
	max-width: 100%;
	height: auto;
}
table img {
	margin-bottom: 10px;
}
/*  */
.aligncenter {
	margin: 0 auto;
	display: block;
}
.alignright {
	float: right;
	margin: 0.5em 0 0.5em 1em;
}
.alignleft {
	float: left;
	margin: 0.5em 1em 0.5em 0;
}
/* //end */
hr {
	border-width: 1px 0px 0px 0px;
	border-style: dotted;
	border-color: #cccccc;
	height: 1px;
	margin: 20px 0 15px 0;
	clear: both;
}
.hrn {
	border-width: 0;
	border-color: #fff;
}
.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	margin-bottom: 30px;
}
.reverse {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.flex-center {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.align-items-center {
	-webkit-box-align: center;
	-ms-flex-align: center;
	-ms-grid-row-align: center;
	align-items: center;
}
.space-between {
	justify-content: space-between;
}
.dp-block {
	display: block;
}
.none {
	display: none;
}
.no-gutter > [class*='col-'], .no-gutter {
	padding-right: 0;
	padding-left: 0;
}
.attention {
	margin-bottom: 40px;
	font-size: 1.6rem;
}
span {
	font-size: 1.5em;
	font-weight: 700;
}
/*******************************

*******************************/
.container, .inner {
	margin: 0 auto;
	max-width: 1140px;
}
.max {
	max-width: 1200px;
	margin: 0 auto;
}
section, .section {
	margin-bottom: 50px;
}
/*******************************
/* 
*******************************/
header {
	padding: 38px 15px;
	;
}
header h1, header h2, header h3, header ul {
	margin: 0;
	font-weight: normal;
	color: #252525;
	font-size: 1.2rem;
	line-height: 21px;
}
/* logo */
header h1 a {
	width: 300px;
	height: 91px;
	display: block;
	overflow: hidden;
}
header h2, header h2 a {
	width: 205px;
	height: 65px;
	display: block;
	background: url(../img/logo.png) no-repeat;
}
#header h2 a {
	background: none;
}
/************************************
/* 
************************************/
.navbar {
	margin-bottom: 0px;
	border: none;
	min-height: 25px;
}
.navbar-nav > li > a {
	margin-bottom: 0;
	padding: 0;
}
.navbar-default {
	background: none;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	background-color: transparent;
}
ul.nav {
	margin: 0 auto;
	width: 100%;
}
ul.nav li {
	float: left;
	width: 12.5%;
	list-style: none;
	text-align: center;
	border-left: 1px solid #ccc;
}
ul.nav li:last-child {
	border-right: 1px solid #ccc;
}
ul.nav a {
	text-decoration: none;
	display: inline-block;
	transition: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	width: 100%;
}
ul.nav .menu-item a:hover, ul.nav li.active .menu-item a {
	background-color: #efefef;
}
.navbar .container ul, .navbar .container ul li {
	margin: auto;
	padding: 0;
	list-style: none;
}
.navbar-nav > li > a {
	margin-top: 0;
}
/*************************
/* 
*************************/
/* tag */
.tagArea {
	border-bottom: 1px dotted #ccc;
	background: #efefef;
	border-radius: 4px;
	color: #ddd;
	font-size: 1.1rem;
	margin-top: 4%;
	padding: 2% 0;
}
.tag {
	padding: 2px 5px;
	margin: 0 10px;
	color: #999;
	border-radius: 4px;
}
#date {
	text-align: right;
	padding-right: 5px;
	padding-top: 15px;
	padding-bottom: 10px;
	color: #858585;
}
#date a {
	color: #858585;
	text-decoration: none;
}
#date a:hover {
	color: #efefef;
	text-decoration: none;
}
#date a:active, a:focus {
	outline: 0;
}
#next {
	clear: both;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
.box_img_border {
	border: 1px solid #cccccc;
	padding: 1px;
	margin: 1px;
}
/*  */
.Breadcrumb {
	clear: both;
	font-size: 1.1rem;
	padding: 10px;
	background: #faf2f2;
	border: 1px solid #efefef;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	-o-border-radius: 7px;
}
/*************
/* 
*************/
h1, h2, h3 {
	font-family: 'Noto Sans Japanese', serif;
}
.yugo {
	font-family: "游 Medium", "游", "Yu Gothic Medium", "YuGothic", 'Noto Sans Japanese', sans-serif;
}
.mincho {
	font-family: "Sawarabi Mincho", 'Noto Sans Japanese', serif;
}
/*************
/* 
*************/
.container ul {
	margin-left: 5px;
}
section ul li, .footerUpper ul li {
	list-style: none;
	margin-bottom: 8px;
	padding: 0 5px 0 12px;
	background: url(../img/bullet.gif) no-repeat 0 5px;
}
.footer-nav li {
	padding: 25px 10px 14px 0;
	list-style: none;
	display: block;
	font-size: 1.3rem;
}
.footer-nav li:after {
	padding-left: 10px;
	content: "|";
	color: #fff;
}
.footer-nav li:last-child:after {
	content: none;
}
/*FAQ*/
dl.faq dt, dl.faq dd {
	padding: 5px 0 5px 50px;
}
dl.faq dt {
	font-size: 1.6rem;
	font-weight: normal;
	color: #d6746b;
	background: url(../img/icon_q.png) 0 50% no-repeat;
}
dl.faq dd {
	margin-bottom: 40px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #ccc;
	background: url(../img/icon_a.png) 0 50% no-repeat;
}
/*社*/
dl.company dt {
	clear: left;
	float: left;
	margin: 0 0 0.8em;
	width: 10em;
	border-left: solid 4px #ccf;
	padding: 10px 10px;
	font-weight: normal;
}
dl.company dd {
	margin-bottom: 0.8em;
	margin-left: 10px;
	padding: 10px 0;
	overflow: hidden;
}
/*人報護*/
dl.list dt {
	padding-bottom: 0.5em;
	margin-top: 1em;
	width: 100%;
	border-bottom: dotted 1px #505050;
	font-weight: bold;
	color: #669;
}
dl.list dd {
	margin: 0.5em 0 2em;
}
/*topix*/
dl.topix {
	margin-bottom: 30px;
}
dl.topix dt {
	padding: 15px 0 15px 15px;
	width: 18%;
	color: #8ec661;
	display: inline-block;
	font-weight: normal;
}
dl.topix dd {
	padding: 15px;
	width: 82%;
	display: inline-block;
}
.dl-horizontal dt {
	padding: 15px;
	text-align: left;
}
.dl-horizontal dd {
	margin-left: 0;
}
.dl-horizontal dd:nth-of-type(2n+1), .dl-horizontal dt:nth-of-type(2n+1) {
	background: #f9f2f2;
}
dl.topix a {
	color: #252525;
	text-decoration: none;
}
dl.topix a:hover {
	color: #ddd;
	text-decoration: none;
}
dl.topix a:active, a:focus {
	outline: 0;
}
/*************

*************/
.sidebar p {
	margin-bottom: 20px;
}
.sidebar ul {
	margin-bottom: 10px;
}
.sidebar li a {
	display: block;
}
/**/
.sidebar #menu {
	width: auto;
	margin: 0 0 20px;
	padding: 15px 0 0 0;
	border-left: 2px solid #f3f3f3;
	border-right: 2px solid #f3f3f3;
	border-bottom: 2px solid #f3f3f3;
}
#menu ul li {
	list-style: none;
	line-height: 32px;
	padding: 5px 5px 10px 35px;
	border-bottom: 1px dotted #dddddd;
	background: url(../img/side_bullet.gif) no-repeat 10px 40%;
}
#menu ul {
	margin-bottom: 0;
	margin-left: 0;
}
#menu .side_last {
	border-bottom: none;
	padding: 5px 5px 0 35px;
}
#menu .side_last {
	background: url(../img/side_bullet.gif) no-repeat 10px 55%;
}
#menu a {
	color: #252525;
	text-decoration: none;
}
#menu a:hover {
	color: #999;
	text-decoration: none;
}
#menu a:active, a:focus {
	outline: 0;
	text-decoration: none;
}
/*******************************
/* 
*******************************/
.footerUpper {
	font-size: 1.1rem;
	clear: both;
	padding: 20px 0;
	border-bottom: 1px solid #5d5d5d;
	overflow: hidden;
	background: #f6f6f6;
}
.footerUpper ul li {
	color: #fff;
	background: url(../img/bullet.gif) no-repeat 0 3px;
}
.footerLower {
	padding: 10px;
	text-align: center;
	background: #000;
}
address {
	margin-bottom: 0;
	color: #fff;
	font-style: normal;
	font-size: 1rem;
}
.footerLower a {
	color: #fff;
	text-decoration: none;
}
.footerLower a:hover {
	color: #fff;
	text-decoration: none;
}
.footerLower a:active, a:focus {
	outline: 0;
}
/*************

*************/
table {
	border-collapse: collapse;
	color: #555;
	width: 100%;
}
table, th, td {
	color: #555;
	text-align: left;
	margin: 0 20px 20px 0px;
}
td, th {
	padding: 10px 5px;
	border: 1px solid #dddddd;
}
th {
	font-weight: normal;
}
/**社**/
table.company {
	width: 100%;
	border-collapse: collapse;
}
table.company th.t_top {
	border-top: #b3b3b3 4px solid;
}
table.company th {
	width: 170px;
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: left;
	background: #f7f7f7;
	padding: 10px;
	font-weight: normal;
}
table.company td.t_top {
	border-top: #ec6941 4px solid;
}
table.company td {
	border-bottom: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
	padding: 10px;
}
/*******************************
/* MW WP Form
*******************************/
.mw_wp_form th {
	vertical-align: middle;
	width: 30%;
}
.mw_wp_form td input, .mw_wp_form td select, .mw_wp_form td textarea {
	width: 100%;
}
.mw_wp_form td input[type="checkbox"], .mw_wp_form td input[type="radio"] {
	width: auto;
	vertical-align: 0;
}
.mw_wp_form th .check {
	color: red;
	font-size: 1.1rem;
}
.contact .mwform-tel-field input[type="text"] {
	width: 25%;
}
html .contact input[type="button"], .contact input[type="reset"], .contact input[type="submit"] {
	padding: 10px;
	width: 30%;
}
/*******************************
/* 
*******************************/
/**/
input, select, textarea {
	padding: 2px;
}
/*信*/
#confirm-button {
	text-align: center;
}
html input[type="button"], input[type="reset"], input[type="submit"] {
	padding: 10px;
	width: 25%;
}
/*******************************
/* 
*******************************/
.pager {
	text-align: center;
}
a.page-numbers, .pager .current {
	background: rgba(0, 0, 0, 0.02);
	border: solid 1px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	padding: 5px 8px;
	margin: 0 2px;
}
.pager .current {
	background: rgba(0, 0, 0, 1);
	border: solid 1px rgba(0, 0, 0, 1);
	color: rgba(255, 255, 255, 1);
}
/*******************************
/* SNS BTN
*******************************/
.snsbox {
	padding: 10px 0;
	width: 715px;
	clear: both;
	border-top: 1px dotted #ccc;
}
#main .sns .snsb li {
	float: left;
	margin-right: 10px;
	list-style-type: none;
}
#main .snsb li {
	float: left;
	margin-right: 10px;
	list-style-type: none;
	background-image: none;
}
/*******************************
/* jetpack
*******************************/
#main .contact-form label, #main div#trust-form.contact-form table th {
	font-weight: normal;
}
/*******************************
/* google map
*******************************/
.ggmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.ggmap iframe, .ggmap object, .ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*******************************
/* top
*******************************/
.pagetop {
	display: none;
	position: fixed;
	bottom: 10%;
	right: 5%;
}
.pagetop a {
	display: block;
	width: 50px;
	height: 50px;
	background-color: #333;
	border-radius: 50px;
	text-align: center;
	color: #F4F2F0;
	font-size: 25px;
	text-decoration: none;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
.pagetop a .glyphicon {
	padding: 3px 0 5px 2px;
	color: #999;
	line-height: inherit;
}
/**************************************************************
CSS
**************************************************************/
.h1, .h2, .h3, h1, h2, h3 {
	margin-top: 22px;
	margin-bottom: 0px;
}
h4 {
	border-left: 5px solid #008000;
	border-bottom: 1px solid #ccc;
	margin: 22px 0 15px;
	padding: 5px;
}
.big {
	font-size: 1.3em;
}
.mg-top {
	margin-top: 26px;
}
.pd-lr {
	padding-left: 15px;
	padding-right: 15px;
}
.max450 {
	max-width: 450px;
}
.max600 {
	max-width: 610px;
	margin: auto;
}
.max900 {
	max-width: 910px;
	margin: auto;
}
/**bg-color**/
.bg-0069b9 {
	background-color: #4169e1;
}
/****/
.push1 {
	position: relative;
	display: inline-block;
	font-weight: bold;
	padding: 0.5em 1em;
	text-decoration: none;
	border-left: solid 4px #668ad8;
	border-right: solid 4px #668ad8;
	color: #668ad8;
	background: #e1f3ff;
	transition: .4s;
	margin-bottom: 15px;
}
.push1:hover {
	background: #668ad8;
	color: #FFF;
}
.push2 {
	color: #fff;
	display: inline-block;
	padding: 10px 30px;
	background-color: #007ee9;
	border: solid 1px #007ee9;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	margin-bottom: 30px;
}
.push3 {
	color: #fff;
	background-color: #008000;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
}
.push4 {
	color: #fff;
	background-color: #008000;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 20px;
	padding-left: 20px;
}
/****/
/*******************************
header
*******************************/
header {
	padding: 20px 15px 0px;
}
/*******************************
nav
*******************************/
.container #gnavi li a img {
	display: block;
	height: 15px;
}
.navbar .container ul {
	margin-bottom: 10px;
	margin-top: 20px;
}
ul.nav li {
	border-left: none;
}
ul.nav li:last-child {
	border-right: none;
}
.nav li {
	border-bottom: 5px solid #ccc;
}
.nav li:hover {
	border-bottom: 5px solid #008000;
}
.nav > li > a:focus, .nav > li > a:hover {
	background-color: #008000;
}
.home .navi-01, .category-news .navi-01, .category-news-01 .navi-01, .category-news-02 .navi-01, .category-news-03 .navi-01 {
	border-bottom: 5px solid #008000;
}
.service .navi-02 {
	border-bottom: 5px solid #008000;
}
.flow .navi-03 {
	border-bottom: 5px solid #008000;
}
.price .navi-04, .kenchiku .navi-04, .hokkaido .navi-04, .tohoku .navi-04 {
	border-bottom: 5px solid #008000;
}
.voice .navi-05 {
	border-bottom: 5px solid #008000;
}
.company .navi-06 {
	border-bottom: 5px solid #008000;
}
.blog .navi-07 {
	border-bottom: 5px solid #008000;
}
.contact .navi-08 {
	border-bottom: 5px solid #008000;
}
/*******************************

*******************************/
.mainimg {
	background: url(../img/mainimg-bg.jpg) no-repeat 50% 50%;
	background-size: cover;
}
.mainimg img {
	padding: 10px;
}
/*******************************
footer
*******************************/
.footerUpper {
	font-size: 1.2rem;
	padding: 20px 0;
	border-bottom: none;
	background: none;
	color: #fff;
}
ul.ft-nav {
	margin-bottom: 20px;
}
.footerUpper a {
	color: #fff;
}
.footerUpper a:hover {
	background-color: none;
}
.ft-dl {
	max-width: 310px;
	margin: auto;
}
.ft-dl dt, .ft-dl dd {
	border-left: 5px solid #008000;
	padding-left: 5px;
}
.ft-dl dt, .dl-work dt {
	margin-top: 15px;
	font-weight: normal;
}
.footerLower {
	background: none;
}
/*******************************
front-page
*******************************/
.front-page h2 {
	background-color: #008000;
	color: #fff;
	padding: 15px;
	font-size: 1.5em;
	line-height: 25px;
	height: 90px;
}

@media screen and (min-width: 769px) {
.front-page h2 {
	height: 60px;
}
}
.front-page h2 span img, .inner-page span img, .single span img {
	margin-top: -3px;
	width: 24px;
	padding-right: 5px;
}
.front-page h3 {
	margin-bottom: 30px;
}
.main-01 {
	padding-top: 15px;
	padding-bottom: 15px;
	color: #008000;
}
.main-01-content {
	margin-bottom: 20px;
}
.main-02 {
	background-image: url(../img/bg-01.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.main-02-content {
	background-image: url(../img/bg-02.png);
	background-size: cover;
	padding-top: 15px;
	padding-bottom: 15px;
}
.dl-work dd {
	padding-left: 20px;
}
.main-03 h2, .main-04 h2 {
	background: #F4E9C1;
	color: #333;
}
.main-03 .table > tbody > tr > td, .category .table > tbody > tr > td {
	border-top: none;
	border: none;
	border-bottom: 1px solid #ccc;
}
.main-03 .table > tbody > tr > td a {
	display: block;
}
.main-04 ul {
	margin-top: 15px;
}
.n-cate01 a {
	background-image: url(../img/cate01.jpg);
	background-color: #E0B056;
}
.n-cate02 a {
	background-image: url(../img/cate02.jpg);
	background-color: #E0B056;
}
.n-cate03 a {
	background-image: url(../img/cate03.jpg);
	background-color: #E0B056;
}
.n-cate04 a {
	background-image: url(../img/cate04.jpg);
	background-color: #E0B056;
}
.main-04 ul li a {
	display: block;
	background-position: 0 0;
	background-repeat: no-repeat;
	padding-left: 100px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 0px;
	color: #fff;
	width: 100%;
}
.main-04 ul li {
	padding: 0;
}
/*******************************
inner-page
*******************************/
.inner-page .h2-box, .category .h2-box, .single .h2-box {
	background: url(../img/h2-bg.jpg);
	background-size: cover;
}
.inner-page h2, .category h2, .single h2 {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	color: #fff;
	text-shadow: 2px 2px 3px #666;
}
.inner-page h3, .single h3 {
	border-top: 3px solid #008000;
	padding-top: 15px;
	border-bottom: 3px solid #008000;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
table.company td.t_top {
	border-top: #008000 4px solid;
}
.corporate-ul li {
	margin-bottom: 0;
	list-style-type: disc;
	list-style-position: inside;
 i
}
.worklist thead {
	background-color: #e3f5f7;
}
.worklist tr td:first-child {
	width: 45%;
}
.worklist tr td:nth-child(2) {
	width: 20%;
}
.worklist tr td:nth-child(3) {
	width: 20%;
}
.worklist tr td:last-child {
	width: 15%;
}
/*************
  category
*************/
.post {
	margin-bottom: 30px;
}
.post p {
	border-bottom: 1px solid #ccc
}
.single h3 {
	margin-top: 0px;
}
.block-s {
	padding-bottom: 40px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
}
.max800 {
	max-width: 800px;
	margin: auto;
}
/*************
  page
*************/
.tiled-gallery .gallery-row {
	margin: auto;
}
/*************
  googlemap
*************/
#map1, #map2, #map3 {
	width: 100%;
	height: 200px;
}

/*******************************
max-width 992px
*******************************/
@media(max-width:992px) {
.main2 .col-sm-6 {
	width: 45%;
}
}

/*******************************
max-width 767px
*******************************/
@media(max-width:767px) {
header {
	padding: 38px 100px 15px 15px;
}
.mainimg {
	margin-bottom: 0px;
}
header h1 {
	position: relative;
	z-index: 9999;
	margin-bottom: 0px;
	height: 60px;
}
header h1 img {
	width: 160px;
}
.navi-area {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 999;
}
ul.nav li {
	float: left;
	width: 100%;
	list-style: none;
	text-align: center;
	border-left: none;
}
ul.nav li:last-child {
	border-right: none;
}
.navi-area .container {
	background-color: #f9f9f9;
}
/*  */
.navbar-toggle .small {
	margin-top: -1px;
	display: block;
	width: 100%;
}
.navbar-toggle {
	padding: 9px 10px 4px;
	margin-bottom: 0px;
}
.navbar-toggle .icon-bar {
	margin: 3px;
}
/*
    .footerUpper {
        display: none;
    }
*/
dl.topix dt {
	padding: 1% 0;
	display: block;
	float: none;
	width: auto;
}
dl.topix dd {
	padding: 1% 0 2%;
}
.block {
	padding-top: 8%;
	padding-bottom: 8%;
}
/*
    th,td {
        display: block;
        margin: 0;
        border: 0;
    }

    th {
        width: 100%;
    }

    td {
        margin-bottom: 2%;
        border-top: none;
    }
*/
  /**************************************************************
    ADO-CSS
    **************************************************************/
header {
	padding: 5px 100px 15px 15px;
	height: 60px;
}
.border-2 {
	padding: 1em;
}
.navbar-toggle {
	margin-top: 5px;
}
.nav {
	background-color: #fff;
}
.nav li a {
	padding-top: 15px;
}
.ft-nav {
	background-color: #5D91F1;
}
.ft-left {
	margin-bottom: 30px;
}
.sidebar .btn-default:hover {
	color: #007ee9;
	background-color: #fff;
	border-color: #fff;
}
.btn .caret {
	display: inline-block;
}
.dropdown-menu {
	display: none;
	position: relative;
}
}

/*******************************
max-width 480px
*******************************/
@media(max-width:480px) {
.main2 .col-sm-6 {
	width: 100%;
}
.title-box, .main3-1 .title-box {
	padding-top: 0;
}
.main2-1, .main3-1 {
	padding: 0px 25px 5px;
}
.tel {
	height: 70px;
}
.inner-page {
	margin-top: 30px;
}
table.company th {
	width: 80px;
}
}
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"], input[type="button"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration, input[type="button"]::-webkit-search-decoration {
 display: none;
}
input[type="submit"]::focus, input[type="button"]::focus {
 outline-offset: -2px;
}
